{% extends "post.html" %}

{% set title = 'Adventní drabble č.19 (2021)' %}

{% block content %}

  <h2>Adventní drabble č.19</h2>
<p>Východ měsíce poněkud prosvětlil lesní temnotu. Muž, pokoušející se nalézt ztracenou stopu v lehkém sněhovém poprašku na spadaném listí, by měl přivítat, že se mu dostane trochu více světla, než kolik mohla nabídnout jeho svítilna. Jenže strážce noci byl zbarven do krvava a jeho světlo dodávalo okolí nepříjemný nádech číhající hrozby.</p>
<p>Muž se rozhlédl kolem dokola. Hra světla a stínu mezi stromy vykreslovala obrysy celé smečky dravců toužících po jeho mase a teplé krvi. Rudé odlesky od sněhu a kapek vody na kmenech stromů se v jeho fantazii proměňovaly na krví podlité oči nočních běsů zkoumajících slabé místo, do kterého zaryjí své ostré zuby hned při prvním útoku. Vůbec by si jich nevšiml, dokud jejich dlouhé ostré drápy a zuby nebudou tak blízko jeho kůži, že už jej nezachrání nic…</p>
<p>Ač mrzlo, stékal muži po zádech nepříjemný pot. Musel uhasit krátký konflikt mezi rozumem a hláskem strachu, který mu našeptával rozžehnout pochodeň. Jenže tím by na sebe jen upozornil, zatímco sám by do tmy vůbec neviděl.</p>
<p>Našel hledané otisky tlap a opětovně nabyl vládu nad svou myslí. Ten krátký okamžik však ukončilo řeřavé zavytí pronikající do morku kostí. Jeho původce byl blízko.</p>
<p>Nesmí ztuhnout! Padl na kolena a cosi hledal v malé truhlici. Konečně prsty rukou nahmataly lahvičku. Vytáhl ji, připraven ji použít. Druhá ruka pevně sevřela kopí zakončené stříbřitým hrotem.</p>
<p>Právě když se zvedal, vystoupil ze stínu tvor, kterého pronásledoval do této sychravé noci. Neváhal, hodil lahvičku po tvorovi a vzápětí se s kopím sevřeným oběma rukama vrhl vpřed.</p>




  {% endblock %}
